# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-02 02:54-0400\n"
"PO-Revision-Date: 2020-03-28 07:24+0000\n"
"Language-Team: Vietnamese (https://www.transifex.com/rosarior/teams/13584/vi/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: vi\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: apps.py:37 events.py:6 links.py:33 models.py:33 permissions.py:5
#: views.py:134
msgid "Quotas"
msgstr ""

#: classes.py:62
msgid "none"
msgstr ""

#: classes.py:134
msgid "Does not apply"
msgstr ""

#: classes.py:138 classes.py:145
msgid "Null backend"
msgstr ""

#: events.py:10
msgid "Quota created"
msgstr ""

#: events.py:13
msgid "Quota edited"
msgstr ""

#: forms.py:15 models.py:58
msgid "Backend"
msgstr ""

#: forms.py:16
msgid "The quota driver for this entry."
msgstr ""

#: links.py:13
msgid "Create quota"
msgstr ""

#: links.py:18
msgid "Delete"
msgstr ""

#: links.py:22
msgid "Edit"
msgstr ""

#: links.py:28
msgid "Quotas list"
msgstr ""

#: mixins.py:17
msgid "All document types"
msgstr ""

#: mixins.py:20
msgid ""
"Apply to all document types. Enabling this, the quota will ignore the "
"indiviual document type selection."
msgstr ""

#: mixins.py:26
msgid "Document types"
msgstr ""

#: mixins.py:33
msgid "Document types to which the quota will be applied."
msgstr ""

#: mixins.py:67
msgid "all document types"
msgstr ""

#: mixins.py:70
#, python-format
msgid "document types: %(document_types)s"
msgstr ""

#: mixins.py:94
msgid "Groups"
msgstr ""

#: mixins.py:101
msgid "Groups to which the quota will be applied."
msgstr ""

#: mixins.py:105
msgid "All users"
msgstr ""

#: mixins.py:108
msgid ""
"Apply the quota to all users in the system, excluding admins and staff. "
"Enabling this option, the quota will ignore the indiviual user and group "
"selection."
msgstr ""

#: mixins.py:115
msgid "Users"
msgstr ""

#: mixins.py:122
msgid "Users to which the quota will be applied."
msgstr ""

#: mixins.py:160
msgid "all users"
msgstr ""

#: mixins.py:162
#, python-format
msgid "groups: %(groups)s, users: %(users)s"
msgstr ""

#: models.py:19
msgid "The dotted Python path to the backend class."
msgstr ""

#: models.py:20
msgid "Backend path"
msgstr ""

#: models.py:23
msgid "Backend data"
msgstr ""

#: models.py:27
msgid "Allow quick disable or enable of the quota."
msgstr ""

#: models.py:28
msgid "Enabled"
msgstr ""

#: models.py:32
msgid "Quota"
msgstr ""

#: models.py:57
msgid "Driver used for this quota entry."
msgstr ""

#: models.py:62
msgid "Arguments"
msgstr ""

#: models.py:66
msgid "Usage"
msgstr ""

#: permissions.py:8
msgid "Create a quota"
msgstr ""

#: permissions.py:11
msgid "Delete a quota"
msgstr ""

#: permissions.py:14
msgid "Edit a quota"
msgstr ""

#: permissions.py:17
msgid "View a quota"
msgstr ""

#: quota_backends.py:23
msgid "Document count quota exceeded."
msgstr ""

#: quota_backends.py:27
msgid "Documents limit"
msgstr ""

#: quota_backends.py:30
msgid "Maximum number of documents."
msgstr ""

#: quota_backends.py:34
msgid "Document count limit"
msgstr ""

#: quota_backends.py:53
#, python-format
msgid "document count: %(document_count)s"
msgstr ""

#: quota_backends.py:116 quota_backends.py:170
msgid "Document size quota exceeded."
msgstr ""

#: quota_backends.py:126 quota_backends.py:131
msgid "Document size limit"
msgstr ""

#: quota_backends.py:128
msgid "Maximum document size in megabytes (MB)."
msgstr ""

#: quota_backends.py:150
#, python-format
msgid "document size: %(formatted_file_size)s"
msgstr ""

#: views.py:24
msgid "New quota backend selection"
msgstr ""

#: views.py:52
#, python-format
msgid "Create a \"%s\" quota"
msgstr ""

#: views.py:84
#, python-format
msgid "Delete quota: %s"
msgstr ""

#: views.py:99
#, python-format
msgid "Edit quota: %s"
msgstr ""

#: views.py:131
msgid "Quotas restrict usage of system resources. "
msgstr ""

#: views.py:133
msgid "No quotas available"
msgstr ""
